<?xml version="1.0" encoding="UTF-8"?>
<!--
  ~ Copyright The WildFly Authors
  ~ SPDX-License-Identifier: Apache-2.0
  -->
<module name="jakarta.interceptor.api" xmlns="urn:jboss:module:1.9">

    <resources>
        <!--<artifact name="${org.jboss.spec.javax.interceptor:jboss-interceptors-api_1.2_spec}"/>-->
        <artifact name="jakarta.interceptor:jakarta.interceptor-api:2.2.0"/>
    </resources>
</module>
